body {
	padding-top:45px; 
	font-family:Scada;
}

.tool_tip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tool_tip .tooltiptext {
    visibility: hidden;
    width: 500px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tool_tip:hover .tooltiptext {
    visibility: visible;
}

.package_period{
	font-size:20px;
}
#billing_period{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
#billing_period h1{
	font-family:Scada;
	font-size:36px;
	color:#666666;
	text-align:center;
	margin-top:26px;
	margin-bottom:22px;
}
#billing_period p{
	font-family:Scada;
	font-size:16px;
	color:#666666;
	text-align:center;	
}
#billing_period ul{
	margin-bottom:8px;
}
#billing_period .list-group-item-heading {
	margin-bottom:0px !important;
}
#packages {
	margin-top:25px;
}
#packages .product {
	border:1px solid black;
	background-color:#f7f7f7;
	padding-bottom:22px;
}
#packages .essential {
	border:1px solid #a4cfe8;
}
#packages .extension {
	border:1px solid #a4cfe8;
}
#packages .premium {
	border:1px solid #fcc899;
}
#packages .business {
	border:1px solid #606060;
}
#packages .product h1{
	font-family:Scada;
	font-size:26px;
	color:white;
	text-align:center;	
	padding-top: 8px;
    padding-bottom: 8px;
	margin-top:0px;
	
}
#packages .product.essential h1{
	background-color:#1c86c6;
	
}
#packages .product.extension h1{
	background-color:#4da964;
	
}
#packages .product.premium h1{
	background-color:#f87501;
}
#packages .product.business h1{
	background-color:#606060;
}
#packages .product .description {
    font-family: Scada;
    font-size: 20px;
    color: #666666;
    text-align: center;
    width: 72%;
    margin-left: auto;
    margin-right: auto;
}
#packages .product .promotion{
	color:#ff0000;
	font-size:20px;
	font-family: Scada;
	text-align:center;
	margin-bottom:0px;
	margin-top:20px;
}
#packages .product .promotion .price_strikethrough{
	text-decoration:line-through;	
}
#packages .product .package_price{
	font-family:Scada;
	font-size:65px;
	text-align:center;		
	margin-top:-12px;
	margin-bottom:0px;
}
#packages .product.extension .package_price{
	color:#1c86c6;
}
#packages .product.essential .package_price{
	color:#1c86c6;
}
#packages .product.premium .package_price{
	color:#f87501;
}
#packages .product.business .package_price{
	color:#606060;
}
#packages .product .package_billing_period{
	font-family:Scada;
	font-size:15px;
	text-align:center;	
	margin-top:-12px;	
}
#packages .product.essential .package_billing_period{
	color:#666666
}
#packages .product.extension .package_billing_period{
	color:#666666
}
#packages .product.premium .package_billing_period{
	color:#666666
}
#packages .product.business .package_billing_period{
	color:#606060;
}
#packages .product .package_features .title {
	font-family:Scada;
	font-size:15px;
	text-decoration:underline;
	color:#666666;
	font-style: italic;
}
#packages .product .package_features {
	padding-left:10%;
	font-size:17px;
	color:#666666;
	font-family:Scada;
	margin-top:25px;
}
#packages .product .package_features ul{
	list-style-type: none;
	padding-left:0px;
}
#packages .product .package_features ul li{
	padding-top: 8px;
    margin-bottom: 8px;
}
#packages .product .package_features ul img{
	margin-top:-6px;
}
#packages .product .features {
	margin-top:25px;
}
#packages .product .mobile_app {
	background-color:white;
	border:1px solid black;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-top:10px;
	padding-bottom:0px;
	margin-top:25px;
}
#packages .product.essential .mobile_app{
	border:1px solid #1c86c6;
}
#packages .product.premium .mobile_app{
	border:1px solid #f87501;
}
#packages .product.business .mobile_app{
	border:1px solid #606060;
}
#packages .payment_gateway {
	margin-top:20px;
}
#packages .payment_gateway button:focus {
	outline:0; 
}
#packages .payment_gateway button {	
    border: none;
    color: white;    
    text-align: center;
    text-decoration: none;
    font-size: 16px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	font-family:Scada;
	width:110px;
	padding-top:5px;
	margin-left:8px;
	margin-right:8px;
	line-height:1.2;
	padding-bottom:6px;
}
#packages .payment_gateway button .gateway{
	font-size: 18px;
}
#packages .product.essential button{
	background-color:#1c86c6;
}
#packages .product.extension button{
	background-color:#4da964;
}
#packages .product.premium button{
	background-color:#f87501;
}
#packages .product.business button{
	background-color:#606060;
}
#packages .product .mobile_app_icon{
	font-size: 40px;
    position:relative;
	top:-18px;
	margin-left:2px;
}
#packages .product.essential .mobile_app_icon{
	color:#1c86c6;
}
#packages .product.premium .mobile_app_icon{
	color:#f87501;
}
#packages .product.business .mobile_app_icon{
	color:#606060;
}
#packages .product .mobile_description{
	font-size:20px;
	font-family:Scada;
	color:#666666;
	position:relative;
	top:-14px;
	display:inline-block !important;
	line-height:1.2;
	margin-left:5px;
}
#packages .product .mobile_price{
	font-size: 22px;
    font-family: Scada;
    color: #666666;
    position: relative;
    top: -24px;
    display: inline-block !important;
    line-height: 1.2;
    margin-left: 24px;
}
#packages .product.essential .mobile_price{
	color:#1c86c6;
}
#packages .product.premium .mobile_price{
	color:#f87501;
}
#packages .product.business .mobile_price{
	color:#606060;
}
#packages .payment_gateway_paypal {
	
}



.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

#packages .product.essential .checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #1c86c6;    
    width: 1.35em;
    height: 1.35em;
    float: left;
    margin-right: .5em;
	color:#1c86c6;
}
#packages .product.extension .checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #1c86c6;    
    width: 1.35em;
    height: 1.35em;
    float: left;
    margin-right: .5em;
	color:#1c86c6;
}

#packages .product.premium .checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #f87501;    
    width: 1.35em;
    height: 1.35em;
    float: left;
    margin-right: .5em;
	color:#f87501;
}

#packages .product.business .checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #606060;    
    width: 1.35em;
    height: 1.35em;
    float: left;
    margin-right: .5em;
	color:#606060;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
	position: absolute;
    font-size: 1em;
    line-height: 0;
    top: 48%;
    left: 15%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
	margin-left:-1px;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
	margin-left:-1px;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
	margin-left:-1px;
}







.devices {
	margin-left: -40px;
    margin-top: 9px;;
}
.devices img{
	margin-bottom: 8px;
    margin-left: 11px;
    width: 64%;
}
#content {
	font-family:Scada;
	font-size:16px;
}
#mainContent {
	font-family:Scada;
	padding-bottom:50px;
}
#mainContent h1{
	color: #1e83c4;
    font-family: Scada;
    font-size: 41px;
    text-align: center;
}
#mainContent h2{
	color: #1e83c4;
    font-family: Scada;
    font-size: 31px;
    text-align: center;
}
#mainContent  p {
	font-size:16px;
	margin-top:25px;
}
#mainContent  .innerButton {
	margin-top:25px;
}
#mainContent .ditto_pageTitle{
	text-align:left;
}
#mainContent .ditto_item{
	margin-bottom:20px;
}
#mainContent .ditto_introText{
	text-align:justify;
	width:80%;
}
#logo {
	margin-top: -5px;    
}
#test header {
	padding-top:110px;
}
.navbar-default {	
	height:82px;	
	border:none;
	background-color:white;
}
.navbar-collapse{
	background-color:white;
	text-align:center;
}
nav li + li {

}
nav ul li:last-child {
    background:none;
}
.navbar-nav {
	margin-top: 30px;
    float: none;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.navbar-default .navbar-nav > li {
	text-align:center;
}
.navbar-default .navbar-nav > li > a{
	color:#36414d;
	padding-top:10px;
	font-size:22px;	
	font-family:'Open Sans';
	
}

.navbar-default .navbar-nav > li > a:hover{
	color:#36414d;
	text-decoration:underline;
}
.navbar-default .navbar-nav > li > a:visited {
    color:#36414d;
}
.navbar-toggle {
	margin-top:22px !important;
	margin-right:25px !important;
}
.navbar-right .dropdown-menu {
	right:-50px;
}
.dropdown-menu>li>a {
	color:#1c84c3;
}
nav .dropdown-menu  li + li{
	padding-left:0px;
}
nav .dropdown-menu  {
	background-color:#e7e7e7;
}
.menu_icon_1 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/home.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}
.menu_icon_2 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/products.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}
.menu_icon_3 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/demo.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}
.menu_icon_4 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/videos.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}

.menu_icon_5 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/store.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}
.menu_icon_6 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/about.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}
.menu_icon_7 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/contact.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}
.menu_icon_8 {
	background:url(https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/chat2.png) left top; 
   width:18px; 
   height:18px;
   display: block;
   float: left;
   margin-top:0px;
   margin-right:2px;
}
/* homepage */

#homepage .jumbotron {
	line-height:normal;
}
#homepage #product {
   font-family: Scada;
}
#homepage #product h1 {
	color: #1e83c4;
    font-size: 3.3em;
}
#homepage #product p {
   font-size: 1.88em;
   margin-top: -8px;
   padding-left: 5px;
}
#homepage #product ol li {
	font-family: arial;
    font-size: 17px;
    margin-bottom: 12px;
    width: 85%;
}
#homepage #product ol {
     list-style-image: url('https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/feature.png');
}

#homepage #grammar_check {
	height:377px;
	width:474px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	position:relative; 
}

#homepage #grammar_check textarea {
	color: #808080;
    font-family: arial;
    font-size: 18px;
    height: 226px;
    left: 19px;
    position: absolute;
    resize: none;
    top: 19px;
    width: 435px;
	padding-left:12px;
	padding-top:12px;
}
#homepage #grammar_check #writer_animation {
    height: 226px;
    left: 19px;
    position: absolute;
    resize: none;
    top: 19px;
    width: 435px;
	display:none;
}

#homepage #grammar_check #demo_get {
    bottom: 70px;
    position: absolute;
    left: 30px;
    width: 200px;
}
#homepage #grammar_check #demo_check {
    bottom: 70px;
    position: absolute;
    right: 30px;
    width: 200px;
	cursor: pointer; 
	cursor: hand; 
}
#homepage #grammar_check #arrow {
    top: -40px;
    position: absolute;
    right: -148px;
}
#homepage .bgdivider {
	background-color:#1e83c4;
	height:60px;
	margin-top:-93px;
}
#homepage #testimonials {
	clear:both; 
}
#homepage #testimonials h2 {
	color: #1e83c4;
    font-family: Scada;
    font-size: 41px;
    text-align: center;
}
#homepage #testimonials img {
	margin-right:40px;
}
#homepage #testimonials article {
	margin-bottom:50px; 
}
#homepage #testimonials .autor_name {
	color: #35a3ba;
    font-family: Scada;
    font-size: 22px;
	margin-top:32px;
}
#homepage #testimonials .testimonial {
	color: #868788;
    font-family: Arial;
    font-size: 18px;
    width: 80%;
}
#homepage #corporate {
	background-color:#e8e6e6;
	padding-top:25px;
	padding-bottom:25px;
}
#homepage #corporate h2 {
	color: #7a7a7b;
    font-family: Scada;
    font-size: 30px;
    text-align: center;
}
#homepage #partnership {
	margin-top:35px;
}
#homepage #partnership h2 {
	color: #1e83c4;
    font-family: Scada;
    font-size: 41px;
    text-align: center;
}
#homepage #partnership h3 {
	color: #1e83c4;
    font-family: Scada;
    font-size: 25px;
}
#homepage #partnership p{
	width:85%;
	font-family:Scada;
	font-size:15px;
}
#homepage #partnership a {
	width:150px;
	background-color:#e97802;
	border-color:#e97802;
	margin-bottom:50px;
	margin-top:10px;
}
#homepage #whychooseus table td {
    border-top: none !important;
}
#homepage #whychooseus .table th, .table td { 
     border-top: none !important;
}

#homepage #partnership a:hover {
	background-color:#ffac56;
	border-color:#ffac56;
	
}
#homepage #compare {
    background-image: url("https://3aed6cd09fbded89dec2-76c6f4b83c5bd42047be99d187ac8ec1.ssl.cf2.rackcdn.com/bg.jpg");
    background-repeat: no-repeat;
    height: 845px;
    margin-top: 100px;
}
#homepage #compare h2 {
	color: white;
    font-family: Scada;
    font-size: 41px;
    text-align: center;
	margin-top:50px;
}
#homepage #compare table {
	margin-top:30px;
}
#homepage #compare td, #homepage #compare th, #homepage #compare table {
	text-align:center;
}
#homepage #compare .cell_bg1{ 
	background-color:#fef9ee;
}
#homepage #compare td{ 
	background-color:white;
	color:#383838;
	font-family:Scada;
	font-size:21px;
}
#homepage #compare .tdhead1 {
    background: linear-gradient(to bottom, #1188cb 0%, #42c1eb 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: white;
    font-family: Scada;
    font-size: 30px;
    height: 50px;
    padding-top: 15px;
    text-align: center;
}
#homepage #compare .tdhead2 {
    background-color: #fef9ee;
    color: #1e83c4;
    font-family: Scada;
    font-size: 30px;
    height: 50px;
    padding-top: 15px;
    text-align: center;
}
#homepage #compare .tdhead3 {
    background: linear-gradient(to bottom, #666767 0%, #828383 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: white;
    font-family: Scada;
    font-size: 30px;
    height: 50px;
    padding-top: 15px;
    text-align: center;
}
#homepage #compare .lastcell_transparent{
    height:40px;
	background-color:transparent;
	width:20%;
}
#homepage #compare .lastcell{
    height:40px;
}
#homepage #corporate #corporate_links{
	margin-top:25px;
}
#homepage #corporate a {
	margin-left:30px;
	margin-right:30px;
	width:150px;
	background-color:#e97802;
	border-color:#e97802;
	margin-bottom:25px;
}

#homepage #corporate a:hover {
	background-color:#ffac56;
	border-color:#ffac56;
	
}
#products {
	padding-bottom:50px;
}
#products #products_list h2 {
	color: #1e83c4;
    font-family: Scada;
    font-size: 22px;
    text-align: left;
	margin-bottom:30px;
}
#products #products_list p {
    font-family: Scada;
    font-size: 17px;
	margin-bottom:30px;
	width:85%;
}
#products #products_list .product {
	background: none repeat scroll 0 0 #e6e6e6;
    height: 100%;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-top: 20px;
	margin-bottom:25px;
	width:100%;
	position:relative;
}
#products #products_list .product_cover {
	position:absolute;
	top:1px;
	left:1px;
	height:100%;
	width:100%;
}
#products #products_list .cover_content {
	position:relative;
	height:100%;
	width:100%;
}
#products #products_list .cover_content img {
	position:absolute;
	bottom:0px;
	left:1px;
}
#products #products_list .product_cover h2{
	color: white;
    font-family: Scada;
    font-size: 50px;
    left: 330px;
    position: absolute;
    top: 130px;
}
#products #products_list .package1{ 
	background-color:#86cccc;
}
#products #products_list .package2{ 
	background-color:#eb8102;
}
#products #products_list .package2 h2{ 
	top:76px;
}
#products #products_list .package3 h2{ 
	top:76px;
}
#products #products_list .package3{ 
	background-color:#1e83c4;
}
#products #products_list .ch_element {
	height: 390px !important;
}
#about #description h2 {
	color: #767575;
    font-family: Scada;
    font-size: 20px;
	font-weight:bold;
}
#about #description p {
	color: #767575;
    font-size: 16px;
    margin-top: 20px;
	font-family: Scada;
}
#about .reasons .box{
	background-color: #f6f6f3;
    color: #767575;
    font-family: Scada;
    font-size: 15px;
    font-weight: normal;
    height: 255px;
    line-height: 22px;
    margin-bottom: 25px;
    padding-left: 35px;
    padding-top: 25px;
    width: 100%;
}
#about .reasons .box p{
	width: 85%;
}
#cart {
	margin-top:70px;
}
#cart .product_header {
	padding-bottom:10px;
	-webkit-border-top-left-radius: 5px; 
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#cart .product {
	margin-bottom:25px;
}
#cart .feather {
	margin-top:20px;
	margin-left:20px;
	width:110px;
}
#cart .product_header h2 {
    color: white;
    font-family: Scada;
    font-size: 35px;
    line-height: 8px;
    margin-top: 32px;
	margin-bottom:13px;
}
#cart .choose_package h3 {
    color: #39a9ce;
    font-family: Scada;
    font-size: 18px;
    line-height: 8px;
    margin-bottom: 28px;
    margin-top: 32px;
    text-align: center;
}
#cart .packagebox {
	border:1px solid #39b7de;
	height:125px;
	margin-bottom:24px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#cart .product_header .description{
	font-size:16px;
	font-family:Scada;
	color:white;
	width:98%;
	padding-left:3px;
	
}
#cart .product_header .price{
	color: white;
    font-family: Scada;
    font-size: 38px;
    line-height: 25px;
}
#cart .product_header .price span{
	font-size:28px;
	font-family:Scada;
	color:white;
}
#cart #p1 {
	border:1px solid #0095bf;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#cart #p2 {
	border:1px solid #49ba48;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#cart #p1 .addon_checkbox{

}
#cart .product_header .promo {
  position: absolute;
    right: 6px;
    top: -8px;
}
#cart #p1 .product_header {
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.45, #43CDE8),color-stop(1, #2FA0D4));
	background-image: -o-linear-gradient(bottom, #43CDE8 45%, #2FA0D4 100%);
	background-image: -moz-linear-gradient(bottom, #43CDE8 45%, #2FA0D4 100%);
	background-image: -webkit-linear-gradient(bottom, #43CDE8 45%, #2FA0D4 100%);
	background-image: -ms-linear-gradient(bottom, #43CDE8 45%, #2FA0D4 100%);
	background-image: linear-gradient(to bottom, #43CDE8 45%, #2FA0D4 100%);
	padding-bottom:94px;
}
#cart #p2 .product_header {
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.45, #6bd569),color-stop(1, #4db44c));
	background-image: -o-linear-gradient(bottom, #6bd569 45%, #4db44c 100%);
	background-image: -moz-linear-gradient(bottom, #6bd569 45%, #4db44c 100%);
	background-image: -webkit-linear-gradient(bottom, #6bd569 45%, #4db44c 100%);
	background-image: -ms-linear-gradient(bottom, #6bd569 45%, #4db44c 100%);
	background-image: linear-gradient(to bottom, #6bd569 45%, #4db44c 100%);
	padding-bottom:94px;
}
#cart .packages_list li {
	float:left;
}
#cart .product_features{
	background-color:#ededed;
	padding-bottom:15px;
}
#cart .product_features ul {
    list-style-type: none;
	font-family:Scada;
	font-size:16px;
	margin-top:25px;
}
#cart .product_features ul li{
    background: rgba(0, 0, 0, 0) url("https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/divider.png") repeat-x scroll 100% 100%;
    padding-bottom: 12px;
    width: 90%;
}
#cart .choose_package {
	  height: 250px;
    padding-left: 26px; 
    width: 95%;
	height:100%;
}
#cart .choose_package ul {
	font-family: Scada;
    font-size: 16px;
    list-style-type: none;
    margin-left: -44px;
    margin-top: 25px;
}
#cart .choose_package ul li{
    border: 1px solid #39b7de;
    cursor: pointer;
    display: inline-block;
    /*height: 135px;*/
	height:100%;
    margin-bottom: 10px;
    margin-left: 14px;
    width: 109px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#cart #p2 .choose_package ul li{
    border: 1px solid #49ba48;
    cursor: pointer;
    display: inline-block;
    /*height: 135px;*/
	height:100%;
    margin-bottom: 10px;
    margin-left: 14px;
    width: 109px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#cart #p1 .choose_package ul .active{
	background-color: #e5fafe;
}
#cart #p2 .choose_package ul .active{
	background-color: #e5ffe5;  
}
#cart #p1 .dynamic_product{
    border: 1px solid #39b7de;
    clear: both;
    cursor: pointer;
    display: inline-block;
	padding-bottom:7px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
    width:96%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 12px;
    padding-top: 5px;
}
#cart #p2 .dynamic_product{
    border: 1px solid #49ba48;
    clear: both;
    cursor: pointer;
    display: inline-block;
	padding-bottom:7px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
    width:96%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 12px;
    padding-top: 5px;
}

#cart .choose_package ul li div{
	display:inline-block;
}
#cart .choose_package .package_name{
	text-align: center; 
    width: 108px; 
	margin-top:6px;
}
#cart .choose_package .package_offer{
	width:65px;
	color:red;
}
#cart .choose_package .package_promotion{ 
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background-color: #1e83c4;
    color: white;
    font-size: 14px;
    height: 24px;
    line-height: 25px;
    text-align: center;
    width: 107px;
}
#cart #p2 .choose_package .package_promotion{ 
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background-color: #49ba48;
    color: white;
    font-size: 14px;
    height: 24px;
    line-height: 25px;
    text-align: center;
    width: 107px;
}
#cart .choose_package .radio_button{
	text-align: center;
    width: 108px;
}
#cart .choose_package .package_price{
	color: black;
    font-size: 21px;
    text-align: center;
    width: 108px;
}
#cart .choose_package .package_price_strike{
	text-decoration:line-through;
	width:108px;
	text-align:center;
	font-size:14px;
	color:red;
}
#cart .purchase_action .next{
	  margin-top: 10px;
    padding-bottom: 25px;
}
#cart #additional_information .box {
  background-color: #f6f6f3;
    border: 1px solid #bdbdbd;
    border-radius: 5px;
    color: #505050;
    font-family: Scada;
    height: 112px;
    margin-bottom: 32px;
    padding-bottom: 10px;
	margin-top:10px;
}
.divider {
	background-color:blue;
	height:50px;
	width:2px;
	position:absolute;
	top:1px;
	left:1px;
}
.modal {
	left: 0;
    position: fixed;
    top: 35% !important;
}
#cart #additional_information .box h3 {
    font-size:16px;
	text-align:center;
}
#cart #additional_information .box p{
	font-size: 13px;
    padding-left: 22px;
    text-align: justify;
    width: 92%;
}
#cart .product_features ul li{
	margin-bottom:10px;
}
#cart span.Globe {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Anywhere_Premium.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Books {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Dictionary_Premium.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Pen_c {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Grammar_Classic.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Pen_p {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Grammar_Premium.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Board_c {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Punctuation_Classic.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Board_p {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Punctuation_Premium.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Zoom_c {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Spelling_Classic.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Zoom_p {
	background:url('../images/MagGreen.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.List_c {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Style_Classic.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.List_p {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Style_Premium.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Triangle {
	background:url('../images/NewDocGreen.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Copy {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Translator_Premium.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
#cart span.Star {
	background:url('https://accf24aa67d76964e790-a3683798558e2159a9f6db9c7cde1a99.ssl.cf2.rackcdn.com/Upgrade_Premium.png') no-repeat;
    background-position:left center;
	padding-left:25px;
}
.feathers2 {
   background-image: url("../images/FeathersPremium.png");
    background-size: 21px auto;
    display: inline-block;
    height: 29px;
    margin-left: -21px;
    width: 21px;
}
.feathers1 {
   background-image: url("https://86d1d1793f588cb4ecb7-9d3fac3067ed577d27b20a39e853fdbe.ssl.cf2.rackcdn.com/feather_blue2.png");
    background-size: 21px auto;
    display: inline-block;
    height: 29px;
    margin-left: -21px;
    width: 21px;
}
.divider {
   background-color: #3590da;
    height: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    width: 2px;
}
.modal-dialog {
	width:860px;
}
.modal-footer p {
	color: gray;
    font-family: Scada;
    font-size: 16px;
	text-align:center;
}
#login_information h2 {
    color: #335566;
    font-family: Scada;
    font-size: 26px;
    text-align: center;
}
#login_information p {
    font-family: Scada;
    font-size: 17px;
	padding-left:30px;
}
#modal_promotion h2 {
    color: #335566;
    font-family: Scada;
    font-size: 26px;
    text-align: center;
}
#modal_promotion p {
	color: #338099;
    font-family: Scada;
    font-size: 22px;
    text-align: center;
}
#modal_promotion p.price_off {
	color: #ff8000;
    font-family: Scada;
    font-size: 40px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
}

.login_action {
	text-align:center;
}

.login_action a {
    background: #7db9e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #7db9e8 0%, #2989d8 50%, #1e5799 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(50%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */

    border: 1px solid #84bbf3;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #bbdaf7 inset;
    color: white !important;
    display: inline-block;
    font-family: Scada;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-shadow: 1px 1px 0 #528ecc;
    width: 180px;
}
.login_action a:hover { 
    background: #378de5 -moz-linear-gradient(center top , #378de5 5%, #79bbff 100%) repeat scroll 0 0;
} 
.promo_action {
	text-align:center;
}

.promo_action a {
	background: #ffc578; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffc578 0%, #fb9d23 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc578), color-stop(100%,#fb9d23)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffc578 0%,#fb9d23 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffc578 0%,#fb9d23 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc578', endColorstr='#fb9d23',GradientType=0 ); /* IE6-9 */

    border: 1px solid #eeb44f;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #fce2c1 inset;
    color: #383638;
    display: inline-block;
    font-family: Arial;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-shadow: 1px 1px 0 #cc9f52;
    width: 180px;
}
.promo_action a:hover {
    background: #ff8c00 -moz-linear-gradient(center top , #ff8c00 5%, #ffc477 100%) repeat scroll 0 0;
}
header h1 { 
    color: #1e83c4;
    font-family: Scada;
    font-size: 41px;
    text-align: center;
	margin-top:50px;
}
#homepage header h1 { 
    color: #1e83c4;
    font-family: Scada;
    font-size: 41px;
    text-align: left;
	margin-top:50px;
}
.heading h2 {
    color: #1e83c4;
    font-family: Scada;
    font-size: 41px;
    text-align: center;
	margin-top:50px;
}
#website_sidebar {
	margin-bottom:20px;
}
#website_sidebar h2{
	color:#6b6b6b;
	font-family:Scada;
	font-size:17px;
}
#website_sidebar form input{
	margin-top:6px;
	margin-bottom:12px;
	width:240px;
	background-color: #f4f4f4;
    border: 3px solid #c1c2c2;
	height:35px;
	padding-left:8px;
}
#website_sidebar .checkbox input{
	width:1%;
	font-family:Scada;
}
#website_sidebar .checkbox label{	
	color:#6b6b6b;
	font-family:Scada;
	width:240px;
}
.view_demo {
    cursor: pointer;
}
/* footer */

footer{
	background-color:#e7e7e3;
	padding-bottom:35px;
	padding-top:25px;
}

footer #contact_information h3 {
	color:#00a9da;
	font-weight:normal;
	font-size:28px;
}
footer #contact_information i {
	color:white;
}
footer #contact_information p {
    color: #333;
    font-size: 19px;
}
footer #contact_information #social img{
	border: 0 none;
    display: inline;
    padding-left: 4px;
    width: 35px;
}

footer .contact_details a {
	color:#4298cc !important;
}



footer #related_links h3 {
	color:#00a9da;
	font-weight:normal;
	font-size:28px;
}
footer #related_links i {
	color:white;
}
footer #related_links h4 {
	color:#00a9da;
	font-size:15px;
	font-weight:normal;
}
footer #related_links p {
	color:white;
	line-height:20px;
	font-size:15px;
	width:90%;
}
footer #related_links a {
	color:#00a9da;
}
footer #second_row {
	margin-top:40px;
}
footer address {
	 margin-top:19px;
}
footer ul {
	font-size:19px;
	padding-left:23px;
}

.bluedivider{
	background-color: #1e83c4;
    height: 6px;
    left: 486px;
    position: absolute;
    top: 90px;
    width: 50px;
}
.bold {
	font-weight:bold;
}
@media (min-width: 320px) and (max-width: 480px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	#about .reasons .box{
		background-color: #f6f6f3;
		color: #767575;
		font-family: Scada;
		font-size: 14px;
		font-weight: normal;
		height: 100%;
		line-height: 22px;
		margin-bottom: 20px;
		padding-left: 35px;
		padding-top: 25px;
		width: 100%;
	}
	
	#products #products_list .product_cover h2{
		color: white;
		font-family: Scada;
		font-size: 40px;	
		left: 40px;
		position: absolute;
		top: 140px;
	}
	
	#homepage #grammar_check{
		width:270px;
		height:262px;
	}
	#homepage #grammar_check #screenbg{
		width:270px;
	}
	#homepage #grammar_check textarea {
		width:250px;
		height:130px;
		top:10px;
		left:10px;
	}
	#homepage #grammar_check #writer_animation {
		width:245px;
		height:143px;
		top:12px;
		left:12px;
		display:none;
	}
	#homepage #grammar_check #demo_check {
		width:100px;
		bottom:88px;
	}
	#homepage #grammar_check #demo_get{
		width:100px;
		bottom:88px;
	}
	#cart .product_header h2 {
		color: white;
		font-family: Scada;
		font-size: 24px;
		line-height: 8px;
		margin-top: 32px;
		text-align:center;
	}
	#cart .product_header .description {
		text-align:center;
		width:90%;
		padding-left:20px;
	}
	#cart .product_header .price span {
		padding-left:35px;
	}
	
	#cart #p1 .dynamic_product{
    border: 1px solid #39b7de;
    clear: both;
    cursor: pointer;
    display: inline-block;
	padding-bottom:7px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
    width:235px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 12px;
    padding-top: 5px;
}
#cart #p2 .dynamic_product{
    border: 1px solid #e66d01;
    clear: both;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
    width:92%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 12px;
    padding-top: 5px;
}

#cart .purchase_action .next {
	margin-top:50px;
}

.addon_details {
	margin-top:25px !important;    
}


}
@media (min-width: 480px) and (max-width: 640px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	#about .reasons .box{
		background-color: #f6f6f3;
		color: #767575;
		font-family: Scada;
		font-size: 14px;
		font-weight: normal;
		height: 100%;
		line-height: 22px;
		margin-bottom: 20px;
		padding-left: 35px;
		padding-top: 25px;
		width: 100%;
	}
	
	#products #products_list .product_cover h2{
		color: white;
		font-family: Scada;
		font-size: 50px;
		
		left: 80px;
		position: absolute;
		top: 140px;
	}
	
	#products #products_list .package2 h2{
		color: white;
		font-family: Scada; 
		font-size: 50px; 
		left: 80px;
		position: absolute;
		top: 40px;
	}
	#products #products_list .package3 h2{
		color: white;
		font-family: Scada; 
		font-size: 50px; 
		left: 80px;
		position: absolute;
		top: 20px;
	}
	
	#homepage #grammar_check{
		width:300px;
		height:262px;
	}
	#homepage #grammar_check #screenbg{
		width:300px;
	}
	#homepage #grammar_check textarea {
		width:275px;
		height:143px;
		top:12px;
		left:12px;
	}
	#homepage #grammar_check #writer_animation {
		width:275px;
		height:143px;
		top:12px;
		left:12px;
		display:none;
	}
	#homepage #grammar_check #demo_check {
		width:110px;
	}
	#homepage #grammar_check #demo_get{
		width:110px;
	}
	#cart .product_header h2 {
		color: white;
		font-family: Scada;
		font-size: 28px;
		line-height: 8px;
		margin-top: 32px;
		padding-left:40px;
	}
	#cart .product_header .description {
		padding-left:40px;
	}
	#cart .product_header .price span {
		padding-left:40px;
	}
	
	#cart #p1 .dynamic_product{
    border: 1px solid #39b7de;
    clear: both;
    cursor: pointer;
    display: inline-block;
	padding-bottom:7px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
    width:92%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 12px;
    padding-top: 5px;
}
#cart #p2 .dynamic_product{
    border: 1px solid #e66d01;
    clear: both;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 5px;
    width:92%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding-left: 12px;
    padding-top: 5px;
}

#cart .purchase_action .next {
	margin-top:50px;
}


}
@media (min-width: 640px) and (max-width: 768px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	#about .reasons .box{
		background-color: #f6f6f3;
		color: #767575;
		font-family: Scada;
		font-size: 14px;
		font-weight: normal;
		height: 100%;
		line-height: 22px;
		margin-bottom: 20px;
		padding-left: 35px;
		padding-top: 25px;
		width: 100%;
	}
	
	#products #products_list .product_cover h2{
	color: white;
    font-family: Scada;
    
	font-size: 42px;
    left: 330px;
    position: absolute;
    
	top: 191px;
}

#products #products_list .package2 h2{
	color: white;
    font-family: Scada; 
    font-size: 40px; 
    left: 330px; 
    position: absolute;
    top: 120px;   
	}
	#products #products_list .package3 h2{
	color: white;
    font-family: Scada; 
    font-size: 40px; 
    left: 330px; 
    position: absolute;
    top: 120px;   
	}
	#cart .product_header h2 {
		color: white;
		font-family: Scada;
		font-size: 28px;
		line-height: 8px;
		margin-top: 32px;
		padding-left:40px;
	}
	#cart .product_header .description {
		padding-left:40px;
	}
	#cart .product_header .price span {
		padding-left:40px;
	}
	
	#cart .purchase_action .next {
	margin-top:50px;
}

}
@media (min-width: 768px) and (max-width: 1024px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	#about .reasons .box{
		background-color: #f6f6f3;
		color: #767575;
		font-family: Scada;
		font-size: 14px;
		font-weight: normal;
		height: 100%;
		line-height: 22px;
		margin-bottom: 20px;
		padding-left: 35px;
		padding-top: 25px;
		width: 100%;
	}
	#products #products_list .product_cover h2{
		color: white;
		font-family: Scada;
		font-size: 50px;
		left: 330px;
		position: absolute;
		top: 125px;
	}
	
	#products #products_list .package2 h2{
	color: white;
    font-family: Scada;
    font-size: 50px;
    left: 330px;
    position: absolute;
    top: 76px;
	}
	
	#products #products_list .package3 h2{
		color: white;
		font-family: Scada;
		font-size: 50px;
		left: 330px;
		position: absolute;
		top: 80px;
	}
	
	#homepage #product h1 {
		font-size:2.3em;
		margin-top:37px;
	}
	#cart .product_header h2 {
		color: white;
		font-family: Scada;
		font-size: 28px;
		line-height: 8px;
		margin-top: 32px;
		padding-left:40px;
	}
	#cart .product_header .description {
		padding-left:40px;
	}
	#cart .product_header .price span {
		padding-left:40px;
	}
	
	#cart .purchase_action .next {
	margin-top:50px;
}

}
@media (min-width: 1024px) and (max-width: 1366px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	#about .reasons .box{
		background-color: #f6f6f3;
		color: #767575;
		font-family: Scada;
		font-size: 14px;
		font-weight: normal;
		height: 310px;
		line-height: 22px;
		margin-bottom: 20px;
		padding-left: 35px;
		padding-top: 25px;
		width: 100%;
	}
	#products #products_list .product_cover h2{
	color: white;
    font-family: Scada;
    font-size: 50px;
    left: 330px;
    position: absolute;
    top: 130px;
	}
	
	#cart .choose_package ul li{
		border: 1px solid #39b7de;
		cursor: pointer;
		display: inline-block;
		height: 135px;
		margin-bottom: 10px;
		margin-left: 14px;
		width: 180px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	#cart .choose_package .package_promotion{ 
		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		background-color: #1e83c4;
		color: white;
		font-size: 14px;
		height: 24px;
		line-height: 25px;
		text-align: center;
		width: 179px;
	}
	
	#cart .choose_package .package_name{
		text-align: center; 
		width: 180px; 
		margin-top:6px;
	}
	
	#cart .choose_package .package_price_strike{
		text-decoration:line-through;
		width:180px;
		text-align:center;
		font-size:14px;
		color:red;
	}
	#cart .choose_package .package_price{
		color: black;
		font-size: 21px;
		text-align: center;
		width: 180px;
	}
	
	#cart .choose_package .radio_button{
		text-align: center;
		width: 180px;
	}
	

	#cart #p2 .choose_package ul li{
		border: 1px solid #39b7de;
		cursor: pointer;
		display: inline-block;
		height: 135px;
		margin-bottom: 10px;
		margin-left: 14px;
		width: 180px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	#cart #p2 .choose_package .package_promotion{ 
		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		background-color: #4eb54d;
		color: white;
		font-size: 14px;
		height: 24px;
		line-height: 25px;
		text-align: center;
		width: 179px;
	}
	
	#cart #p2 .choose_package .package_name{
		text-align: center; 
		width: 180px; 
		margin-top:6px;
	}
	
	#cart #p2 .choose_package .package_price_strike{
		text-decoration:line-through;
		width:180px;
		text-align:center;
		font-size:14px;
		color:red;
	}
	#cart #p2 .choose_package .package_price{
		color: black;
		font-size: 21px;
		text-align: center;
		width: 180px;
	}
	
	#cart #p2 .choose_package .radio_button{
		text-align: center;
		width: 180px;
	}
	
	
	
	#cart .purchase_action .next {
	margin-top:50px;
}

	
	
	
	
}
@media (min-width: 1366px) and (max-width: 1280px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	#about .reasons .box{
		background-color: #f6f6f3;
		color: #767575;
		font-family: Scada;
		font-size: 14px;
		font-weight: normal;
		height: 310px;
		line-height: 22px;
		margin-bottom: 20px;
		padding-left: 35px;
		padding-top: 25px;
		width: 100%;
	}
	#products #products_list .product_cover h2{
	color: white;
    font-family: Scada;
    font-size: 50px;
    left: 330px;
    position: absolute;
    top: 76px;
	}
	#products #products_list .package2 h2{
	color: white;
    font-family: Scada;
    font-size: 50px;
    left: 330px;
    position: absolute;
    top: 76px;
	}
}
@media (min-width: 1280px) and (max-width: 1680px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	#about .reasons .box{
		background-color: #f6f6f3;
		color: #767575;
		font-family: Scada;
		font-size: 14px;
		font-weight: normal;
		height: 310px;
		line-height: 22px;
		margin-bottom: 20px;
		padding-left: 35px;
		padding-top: 25px;
		width: 100%;
	}
	#products #products_list .product_cover h2{
	color: white;
    font-family: Scada;
    font-size: 50px;
    left: 330px;
    position: absolute;
    top: 76px;
	}
	#products #products_list .package2 h2{
	color: white;
    font-family: Scada;
    font-size: 50px;
    left: 330px;
    position: absolute;
    top: 76px;
	}
}

.checkbox, .radio {
	margin-top:12px;
	margin-bottom:-7px;
}


 /* tooltip for plagiarism */
.tooltip1 {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

 /* tooltip for plagiarism */
.tooltip1 .tooltiptext1 {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}
 /* tooltip for plagiarism */
.tooltip1:hover .tooltiptext1 {
  visibility: visible;
}
